# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = spyder
pkgbase = spyder
xdata = pkgtype=pkg
pkgver = 6.1.5-1
pkgdesc = The Scientific Python Development Environment
url = https://www.spyder-ide.org/
builddate = 1784464214
packager = Antonio Rojas <arojas@archlinux.org>
size = 56913445
arch = any
license = MIT
depend = autopep8
depend = flake8
depend = hicolor-icon-theme
depend = ipython
depend = jupyter-nbconvert
depend = jupyter-nbformat
depend = python
depend = python-aiohttp
depend = python-asyncssh
depend = python-atomicwrites
depend = python-bcrypt
depend = python-chardet
depend = python-cloudpickle
depend = python-cookiecutter
depend = python-dateutil
depend = python-diff-match-patch
depend = python-docutils
depend = python-intervaltree
depend = python-ipython-pygments-lexers
depend = python-jedi
depend = python-jellyfish
depend = python-jinja
depend = python-jsonschema
depend = python-jupyter-client
depend = python-jupyter-core
depend = python-keyring
depend = python-lsp-black
depend = python-lsp-server
depend = python-numpydoc
depend = python-packaging
depend = python-parso
depend = python-pexpect
depend = python-pickleshare
depend = python-pillow
depend = python-psutil
depend = python-pycodestyle
depend = python-pydocstyle
depend = python-pyflakes
depend = python-pygithub
depend = python-pygments
depend = python-pylint
depend = python-pylint-venv
depend = python-pyls-spyder
depend = python-pyqt6
depend = python-pyqt6-webengine
depend = python-pyuca
depend = python-pyxdg
depend = python-pyzmq
depend = python-qdarkstyle
depend = python-qstylizer
depend = python-qtawesome
depend = python-qtconsole
depend = python-qtpy
depend = python-requests
depend = python-rope
depend = python-rtree
depend = python-setuptools
depend = python-sphinx
depend = python-spyder-kernels
depend = python-superqt
depend = python-textdistance
depend = python-three-merge
depend = python-tornado
depend = python-traitlets
depend = python-typing_extensions
depend = python-watchdog
depend = python-whatthepatch
depend = python-yarl
depend = qt6-svg
depend = yapf
optdepend = cython: run Cython files in the IPython Console
optdepend = python-matplotlib: 2D/3D plotting in the IPython Console
optdepend = python-numpy: support for N-dimensional arrays in the Variable Explorer
optdepend = python-pandas: support for DataFrames and Series in the Variable Explorer
optdepend = python-scipy: support for Matlab workspace in the Variable Explorer
optdepend = python-sympy: symbolic mathematics in the IPython Console
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools-scm
makedepend = python-wheel
checkdepend = cython
checkdepend = python-flaky
checkdepend = python-matplotlib
checkdepend = python-pandas
checkdepend = python-pillow
checkdepend = python-pytest
checkdepend = python-pytest-lazy-fixture
checkdepend = python-pytest-mock
checkdepend = python-pytest-order
checkdepend = python-pytest-qt
checkdepend = python-pytest-timeout
checkdepend = python-scipy
checkdepend = python-sympy
checkdepend = tk
checkdepend = xorg-server-xvfb
